# Saber-Toothed Tiger
>*Large beast, unaligned*
>___
>- **Armor Class** 12
>- **Hit Points** 52 (7d10 + 14)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|18 (+4)|14 (+2)|15 (+2)|3 (-4)|12 (+1)|8 (-1)|
>___
>- **Skills** Perception +3, Stealth +6
>- **Senses** passive Perception 13
>- **Languages** —
>- #beast/cr/2 (450 XP)
>___
>***Keen Smell.*** The tiger has advantage on Wisdom (Perception) checks that rely on smell.  
>
>***Pounce.*** If the tiger moves at least 20 feet straight toward a creature and then hits it with a claw attack on the same turn, that target must succeed on a DC 14 Strength saving throw or be knocked prone. If the target is prone, the tiger can make one bite attack against it as a bonus action.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 10 (1d10 + 5) piercing damage.  
>
>***Claw.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 12 (2d6 + 5) slashing damage.